Apple ställer högre säkerhetskrav på apputvecklare

Tråden skapades och har fått 3 svar. Det senaste inlägget skrevs .
1

Från och med nästa år kommer Apple kräva att utvecklare använder ATS i sina appar. Detta för att öka säkerheten för användare och skydda deras information.

Läs hela artikeln här

  • Medlem
  • 2016-06-15 17:00

Mycket bra. Apple värnar verkligen om användarnas säkerhet och integritet.

Ursprungligen av Redaktionen:

Från och med nästa år kommer Apple kräva att utvecklare använder ATS i sina appar. Detta för att öka säkerheten för användare och skydda deras information.

Läs hela artikeln här

Kommer appar som redan ligger i AppStore att "tvingas" att uppdatera till ATS?

Skulle tror att det gäller nya appar och uppdateringar. Om du har en gammal app tror jag inte de tar bort den, men vill du skicka ut en uppdatering måste du ha ATS.

1
Bevaka tråden